<?php

	# mark core  v1.0
    # author Drk in
	# date 24.10.19 	

	# core

	require_once ( $_SERVER['DOCUMENT_ROOT']."/_core/system.php" );

	# users

	system::access(true);

	$CK =  isset( $_GET['CK'] ) ? system::check($_GET['CK']): null;

	if($user['CK'] == $CK):	

	setcookie("CK", '', time() - 2419200, "/", "".domain."");	

	system::header('/','Успешно',1);

	else: system::header('/','Ошибка, возможно вам подкинули эту ссылку'); endif;	

?>